There are currently no open bugs.

"ruby-flexmock" versions published in Ubuntu

Groovy (2.3.6-5): universe/ruby
Focal (2.3.6-4): universe/ruby
Eoan (2.3.6-1): universe/ruby
Bionic (2.0.4-1): universe/ruby
Xenial (2.0.4-1): universe/ruby
Trusty (0.9.0-1): main/ruby
Precise (0.9.0-1): main/ruby